[Option]
0705_DefaultReadTypeCode=
0922_DefaultMediType=2
0922_DefaultMagCardType=-1
DefaultMediType=2
DefaultMagCardType=0
0903_DefaulPCardMachine=0
0702_DefaultReadTypeCode=001
ConMediType=0
ConMagCardType=0
0903_WriteCardMgKind=1
0927_DefaultReadTypeCode=001
0602_DefaultMediType=-1
0602_DefaultMagCardType=-1
1108_SinopecCardNoPrefix=22113533
GenRegBill=1
WriteCard=0
DefaultEndDate=    -  -                                                    
1006_DefaultMagCardType=-1
1007_DefaultMagCardType=2

[MEDITYPE_CK]
RwType=14
PortNo=1
BaudRate=4
[MEDITYPE_IC]
RwType=53
PortNo=1
BaudRate=4
[MEDITYPE_IDMR]
RwType=71
PortNo=0
BaudRate=6
[MEDITYPE_SP]
RwType=56
PortNo=1
BaudRate=6
[Print]
; 打印机类型  打印机类型目前包括以下几种：
;TXTPnt   HK110D     HK588TP    HKP600T    TM210D     TM210DSoft TM300K 
PrinterType=HKP600T
; 打印机端口  一般是串口1或者并口1，端口包括：LPT1 LPT2 COM1 COM2 
;COM3 COM4
PrinterPort=LPT1
; 打印的字体大小   10到16，如果不传默认为16
SizeType=16
;射频卡所使用扇区数
[MIFAREMAX]
PartsMax=2
;卡流水格式定义 储值账户 DataPart 3..15之内 FormatName 及DataLen以;做分割 
[CARDPAYFORMAT_0]
DataPart=3-3
FormatName=SALENO;ZFTOTAL;LEFTTOTAL;SHOPID;ORGCODE;POSNO;SALEDATE;SALETIME;SERIALNO;
DataLen=8;12;12;8;20;4;8;6;4;

;卡流水格式定义 小额圈存账户
[CARDPAYFORMAT_1]
DataPart=
FormatName=
DataLen=
